
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStore", "JewelryStore\JewelryStore.csproj", "{187BBC53-52AA-4C47-B98B-E119AE64ADA4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreDataModels", "JewelryShopDataModels\JewelryStoreDataModels.csproj", "{C6D79969-6DC9-4F60-BCC4-A679CB472595}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreContracts", "JewelryStoreContracts\JewelryStoreContracts.csproj", "{F7C956E1-26FC-4914-9ABC-71A16F88B7E8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreBusinessLogic", "JewelryStoreBusinessLogic\JewelryStoreBusinessLogic.csproj", "{B4D1E829-A99F-47D2-B06D-5042CE058CA9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreListImplement", "JewelryStoreListImplement\JewelryStoreListImplement.csproj", "{12C6B5CD-CE5C-4095-91B8-53A5CB08E780}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreFileImplement", "JewelryStoreFileImplement\JewelryStoreFileImplement.csproj", "{12AA98A9-D1DA-4DC3-B98C-105004B8498A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JewelryStoreDatabaseImplement", "JewelryStoreDatabaseImplement\JewelryStoreDatabaseImplement.csproj", "{8AA20901-3D23-4622-A0E8-1FC830923335}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JewelryStoreRestApi", "JewelryStoreRestApi\JewelryStoreRestApi.csproj", "{26DBFC2C-876E-47B7-B1BF-43873B807C6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JewelryStoreClientApp", "JewelryStoreClientApp\JewelryStoreClientApp.csproj", "{DF7A00DE-A581-4A42-819F-4C49047FAE86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{187BBC53-52AA-4C47-B98B-E119AE64ADA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{187BBC53-52AA-4C47-B98B-E119AE64ADA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{187BBC53-52AA-4C47-B98B-E119AE64ADA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{187BBC53-52AA-4C47-B98B-E119AE64ADA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6D79969-6DC9-4F60-BCC4-A679CB472595}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6D79969-6DC9-4F60-BCC4-A679CB472595}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6D79969-6DC9-4F60-BCC4-A679CB472595}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6D79969-6DC9-4F60-BCC4-A679CB472595}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7C956E1-26FC-4914-9ABC-71A16F88B7E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7C956E1-26FC-4914-9ABC-71A16F88B7E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7C956E1-26FC-4914-9ABC-71A16F88B7E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7C956E1-26FC-4914-9ABC-71A16F88B7E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4D1E829-A99F-47D2-B06D-5042CE058CA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4D1E829-A99F-47D2-B06D-5042CE058CA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4D1E829-A99F-47D2-B06D-5042CE058CA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4D1E829-A99F-47D2-B06D-5042CE058CA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{12C6B5CD-CE5C-4095-91B8-53A5CB08E780}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12C6B5CD-CE5C-4095-91B8-53A5CB08E780}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12C6B5CD-CE5C-4095-91B8-53A5CB08E780}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12C6B5CD-CE5C-4095-91B8-53A5CB08E780}.Release|Any CPU.Build.0 = Release|Any CPU
		{12AA98A9-D1DA-4DC3-B98C-105004B8498A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12AA98A9-D1DA-4DC3-B98C-105004B8498A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12AA98A9-D1DA-4DC3-B98C-105004B8498A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12AA98A9-D1DA-4DC3-B98C-105004B8498A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AA20901-3D23-4622-A0E8-1FC830923335}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AA20901-3D23-4622-A0E8-1FC830923335}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AA20901-3D23-4622-A0E8-1FC830923335}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AA20901-3D23-4622-A0E8-1FC830923335}.Release|Any CPU.Build.0 = Release|Any CPU
		{26DBFC2C-876E-47B7-B1BF-43873B807C6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26DBFC2C-876E-47B7-B1BF-43873B807C6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26DBFC2C-876E-47B7-B1BF-43873B807C6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26DBFC2C-876E-47B7-B1BF-43873B807C6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF7A00DE-A581-4A42-819F-4C49047FAE86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF7A00DE-A581-4A42-819F-4C49047FAE86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF7A00DE-A581-4A42-819F-4C49047FAE86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF7A00DE-A581-4A42-819F-4C49047FAE86}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1BFFF75E-EFBE-4748-817D-DF837DAC2E23}
	EndGlobalSection
EndGlobal
